## rust-crossterm 0.22.1

=== debian/changelog ===
rust-crossterm (0.22.1-1) unstable; urgency=medium

  * Package crossterm 0.22.1 from crates.io using debcargo 2.5.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Thu, 30 Dec 2021 11:15:31 +0100
