=== debian/control ===
Source: rust-crossterm
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bitflags-1+default-dev (>= 1.3-~~) <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>,
 librust-mio-0.7+default-dev <!nocheck>,
 librust-mio-0.7+os-poll-dev <!nocheck>,
 librust-parking-lot-0.11+default-dev <!nocheck>,
 librust-signal-hook-0.3+default-dev (>= 0.3.8-~~) <!nocheck>,
 librust-signal-hook-mio-0.2+default-dev (>= 0.2.1-~~) <!nocheck>,
 librust-signal-hook-mio-0.2+support-v0-7-dev (>= 0.2.1-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/crossterm]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/crossterm
Rules-Requires-Root: no

Package: librust-crossterm-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bitflags-1+default-dev (>= 1.3-~~),
 librust-libc-0.2+default-dev,
 librust-mio-0.7+default-dev,
 librust-mio-0.7+os-poll-dev,
 librust-parking-lot-0.11+default-dev,
 librust-signal-hook-0.3+default-dev (>= 0.3.8-~~),
 librust-signal-hook-mio-0.2+default-dev (>= 0.2.1-~~),
 librust-signal-hook-mio-0.2+support-v0-7-dev (>= 0.2.1-~~)
Suggests:
 librust-crossterm+futures-core-dev (= ${binary:Version}),
 librust-crossterm+serde-dev (= ${binary:Version})
Provides:
 librust-crossterm+default-dev (= ${binary:Version}),
 librust-crossterm-0-dev (= ${binary:Version}),
 librust-crossterm-0+default-dev (= ${binary:Version}),
 librust-crossterm-0.22-dev (= ${binary:Version}),
 librust-crossterm-0.22+default-dev (= ${binary:Version}),
 librust-crossterm-0.22.1-dev (= ${binary:Version}),
 librust-crossterm-0.22.1+default-dev (= ${binary:Version})
Description: Crossplatform terminal library for manipulating terminals - Rust source code
 This package contains the source for the Rust crossterm crate, packaged by
 debcargo for use with cargo and dh-cargo.

Package: librust-crossterm+futures-core-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-crossterm-dev (= ${binary:Version}),
 librust-futures-core-0.3-dev
Provides:
 librust-crossterm+event-stream-dev (= ${binary:Version}),
 librust-crossterm-0+futures-core-dev (= ${binary:Version}),
 librust-crossterm-0+event-stream-dev (= ${binary:Version}),
 librust-crossterm-0.22+futures-core-dev (= ${binary:Version}),
 librust-crossterm-0.22+event-stream-dev (= ${binary:Version}),
 librust-crossterm-0.22.1+futures-core-dev (= ${binary:Version}),
 librust-crossterm-0.22.1+event-stream-dev (= ${binary:Version})
Description: Crossplatform terminal library for manipulating terminals - feature "futures-core" and 1 more
 This metapackage enables feature "futures-core" for the Rust crossterm crate,
 by pulling in any additional dependencies needed by that feature.
 .
 Additionally, this package also provides the "event-stream" feature.

Package: librust-crossterm+serde-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-crossterm-dev (= ${binary:Version}),
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev
Provides:
 librust-crossterm-0+serde-dev (= ${binary:Version}),
 librust-crossterm-0.22+serde-dev (= ${binary:Version}),
 librust-crossterm-0.22.1+serde-dev (= ${binary:Version})
Description: Crossplatform terminal library for manipulating terminals - feature "serde"
 This metapackage enables feature "serde" for the Rust crossterm crate, by
 pulling in any additional dependencies needed by that feature.
