=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test crossterm 0.22.1 --all-targets --all-features
Features: test-name=rust-crossterm:@
Depends: dh-cargo (>= 18), librust-async-std-1+default-dev (>= 1.9-~~), librust-futures-0.3+default-dev, librust-futures-timer-3+default-dev, librust-serde-json-1+default-dev (>= 1.0.45-~~), librust-tokio-1+default-dev (>= 1.5-~~), librust-tokio-1+full-dev (>= 1.5-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test crossterm 0.22.1 --all-targets 
Features: test-name=librust-crossterm-dev:default
Depends: dh-cargo (>= 18), librust-async-std-1+default-dev (>= 1.9-~~), librust-futures-0.3+default-dev, librust-futures-timer-3+default-dev, librust-serde-json-1+default-dev (>= 1.0.45-~~), librust-tokio-1+default-dev (>= 1.5-~~), librust-tokio-1+full-dev (>= 1.5-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test crossterm 0.22.1 --all-targets --no-default-features
Features: test-name=librust-crossterm-dev:
Depends: dh-cargo (>= 18), librust-async-std-1+default-dev (>= 1.9-~~), librust-futures-0.3+default-dev, librust-futures-timer-3+default-dev, librust-serde-json-1+default-dev (>= 1.0.45-~~), librust-tokio-1+default-dev (>= 1.5-~~), librust-tokio-1+full-dev (>= 1.5-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test crossterm 0.22.1 --all-targets --no-default-features --features event-stream
Features: test-name=librust-crossterm+futures-core-dev:event-stream
Depends: dh-cargo (>= 18), librust-async-std-1+default-dev (>= 1.9-~~), librust-futures-0.3+default-dev, librust-futures-timer-3+default-dev, librust-serde-json-1+default-dev (>= 1.0.45-~~), librust-tokio-1+default-dev (>= 1.5-~~), librust-tokio-1+full-dev (>= 1.5-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test crossterm 0.22.1 --all-targets --no-default-features --features futures-core
Features: test-name=librust-crossterm+futures-core-dev:futures-core
Depends: dh-cargo (>= 18), librust-async-std-1+default-dev (>= 1.9-~~), librust-futures-0.3+default-dev, librust-futures-timer-3+default-dev, librust-serde-json-1+default-dev (>= 1.0.45-~~), librust-tokio-1+default-dev (>= 1.5-~~), librust-tokio-1+full-dev (>= 1.5-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test crossterm 0.22.1 --all-targets --no-default-features --features serde
Features: test-name=librust-crossterm+serde-dev:serde
Depends: dh-cargo (>= 18), librust-async-std-1+default-dev (>= 1.9-~~), librust-futures-0.3+default-dev, librust-futures-timer-3+default-dev, librust-serde-json-1+default-dev (>= 1.0.45-~~), librust-tokio-1+default-dev (>= 1.5-~~), librust-tokio-1+full-dev (>= 1.5-~~), @
Restrictions: allow-stderr, skip-not-installable
