=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test crossterm 0.25.0 --all-targets --all-features
Features: test-name=rust-crossterm:@
Depends: dh-cargo (>= 18), librust-async-std-1+default-dev (>= 1.10-~~), librust-futures-0.3+default-dev, librust-futures-timer-3+default-dev, librust-serde-json-1+default-dev, librust-tokio-1+default-dev (>= 1.16-~~), librust-tokio-1+full-dev (>= 1.16-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test crossterm 0.25.0 --all-targets --no-default-features --features bracketed-paste
Features: test-name=librust-crossterm-dev:bracketed-paste
Depends: dh-cargo (>= 18), librust-async-std-1+default-dev (>= 1.10-~~), librust-futures-0.3+default-dev, librust-futures-timer-3+default-dev, librust-serde-json-1+default-dev, librust-tokio-1+default-dev (>= 1.16-~~), librust-tokio-1+full-dev (>= 1.16-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test crossterm 0.25.0 --all-targets 
Features: test-name=librust-crossterm-dev:default
Depends: dh-cargo (>= 18), librust-async-std-1+default-dev (>= 1.10-~~), librust-futures-0.3+default-dev, librust-futures-timer-3+default-dev, librust-serde-json-1+default-dev, librust-tokio-1+default-dev (>= 1.16-~~), librust-tokio-1+full-dev (>= 1.16-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test crossterm 0.25.0 --all-targets --no-default-features
Features: test-name=librust-crossterm-dev:
Depends: dh-cargo (>= 18), librust-async-std-1+default-dev (>= 1.10-~~), librust-futures-0.3+default-dev, librust-futures-timer-3+default-dev, librust-serde-json-1+default-dev, librust-tokio-1+default-dev (>= 1.16-~~), librust-tokio-1+full-dev (>= 1.16-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test crossterm 0.25.0 --all-targets --no-default-features --features event-stream
Features: test-name=librust-crossterm+futures-core-dev:event-stream
Depends: dh-cargo (>= 18), librust-async-std-1+default-dev (>= 1.10-~~), librust-futures-0.3+default-dev, librust-futures-timer-3+default-dev, librust-serde-json-1+default-dev, librust-tokio-1+default-dev (>= 1.16-~~), librust-tokio-1+full-dev (>= 1.16-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test crossterm 0.25.0 --all-targets --no-default-features --features futures-core
Features: test-name=librust-crossterm+futures-core-dev:futures-core
Depends: dh-cargo (>= 18), librust-async-std-1+default-dev (>= 1.10-~~), librust-futures-0.3+default-dev, librust-futures-timer-3+default-dev, librust-serde-json-1+default-dev, librust-tokio-1+default-dev (>= 1.16-~~), librust-tokio-1+full-dev (>= 1.16-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test crossterm 0.25.0 --all-targets --no-default-features --features serde
