## rust-crossterm 0.27.0

=== debian/changelog ===
rust-crossterm (0.27.0-5) unstable; urgency=medium

  * Team upload.
  * Package crossterm 0.27.0 from crates.io using debcargo 2.7.2
  * Skip one more flaky test

 -- Ananthu C V <weepingclown@disroot.org>  Wed, 06 Nov 2024 05:36:04 +0530

rust-crossterm (0.27.0-4) unstable; urgency=medium

  * Team upload.
  * Package crossterm 0.27.0 from crates.io using debcargo 2.6.1
  * Cleanup old relax-deps.diff which is no longer in use.
  * Add patch for mio 1.0

 -- Peter Michael Green <plugwash@debian.org>  Sat, 24 Aug 2024 15:44:38 +0000

rust-crossterm (0.27.0-3) unstable; urgency=medium

  * Team upload.
  * Package crossterm 0.27.0 from crates.io using debcargo 2.6.0
  * Skip a couple of tests that seem to be flaky on debci.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 23 Nov 2023 13:54:44 +0000

rust-crossterm (0.27.0-2) unstable; urgency=medium

  * Team upload.
  * Package crossterm 0.27.0 from crates.io using debcargo 2.6.0
  * Upload to unstable.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 23 Nov 2023 04:37:44 +0000

rust-crossterm (0.27.0-1) experimental; urgency=medium

  * Team upload.
  * Package crossterm 0.27.0 from crates.io using debcargo 2.6.0
  * Update disable-winapi.diff for new upstream.
  * Set collapse_features = true.

 -- Peter Michael Green <plugwash@debian.org>  Sun, 19 Nov 2023 16:27:05 +0000
