=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test crossterm 0.27.0 --all-targets --all-features
Features: test-name=rust-crossterm:@
Depends: dh-cargo (>= 31), rustc (>= 1.58.0), librust-async-std-1+default-dev (>= 1.12-~~), librust-futures-0.3+default-dev, librust-futures-timer-3+default-dev, librust-serde-json-1+default-dev, librust-serial-test-2+default-dev, librust-tokio-1+default-dev (>= 1.25-~~), librust-tokio-1+full-dev (>= 1.25-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test crossterm 0.27.0 --all-targets --no-default-features --features bracketed-paste
Features: test-name=librust-crossterm-dev:bracketed-paste
Depends: dh-cargo (>= 31), rustc (>= 1.58.0), librust-async-std-1+default-dev (>= 1.12-~~), librust-futures-0.3+default-dev, librust-futures-timer-3+default-dev, librust-serde-json-1+default-dev, librust-serial-test-2+default-dev, librust-tokio-1+default-dev (>= 1.25-~~), librust-tokio-1+full-dev (>= 1.25-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test crossterm 0.27.0 --all-targets
Features: test-name=librust-crossterm-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.58.0), librust-async-std-1+default-dev (>= 1.12-~~), librust-futures-0.3+default-dev, librust-futures-timer-3+default-dev, librust-serde-json-1+default-dev, librust-serial-test-2+default-dev, librust-tokio-1+default-dev (>= 1.25-~~), librust-tokio-1+full-dev (>= 1.25-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test crossterm 0.27.0 --all-targets --no-default-features --features event-stream
Features: test-name=librust-crossterm-dev:event-stream
Depends: dh-cargo (>= 31), rustc (>= 1.58.0), librust-async-std-1+default-dev (>= 1.12-~~), librust-futures-0.3+default-dev, librust-futures-timer-3+default-dev, librust-serde-json-1+default-dev, librust-serial-test-2+default-dev, librust-tokio-1+default-dev (>= 1.25-~~), librust-tokio-1+full-dev (>= 1.25-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test crossterm 0.27.0 --all-targets --no-default-features --features events
Features: test-name=librust-crossterm-dev:events
Depends: dh-cargo (>= 31), rustc (>= 1.58.0), librust-async-std-1+default-dev (>= 1.12-~~), librust-futures-0.3+default-dev, librust-futures-timer-3+default-dev, librust-serde-json-1+default-dev, librust-serial-test-2+default-dev, librust-tokio-1+default-dev (>= 1.25-~~), librust-tokio-1+full-dev (>= 1.25-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test crossterm 0.27.0 --all-targets --no-default-features --features filedescriptor
Features: test-name=librust-crossterm-dev:filedescriptor
