## rust-crossterm 0.28.1

=== debian/changelog ===
rust-crossterm (0.28.1-3) unstable; urgency=medium

  * Team upload.
  * Package crossterm 0.28.1 from crates.io using debcargo 2.7.8
  * Add upstream patch for rustix version 1.
  * Skip test_format_fg_ansi_color, it seems to be flaky.

 -- Peter Michael Green <plugwash@debian.org>  Fri, 03 Oct 2025 22:57:31 +0000

rust-crossterm (0.28.1-2) unstable; urgency=medium

  * Team upload.
  * Package crossterm 0.28.1 from crates.io using debcargo 2.7.10

 -- James McCoy <jamessan@debian.org>  Sat, 27 Sep 2025 14:47:06 -0400

rust-crossterm (0.28.1-1) experimental; urgency=medium

  * Team upload.
  * Package crossterm 0.28.1 from crates.io using debcargo 2.7.10
    (Closes: #1085170)

 -- James McCoy <jamessan@debian.org>  Tue, 23 Sep 2025 22:24:31 -0400
