=== debian/control ===
Source: rust-crossterm
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.63.0) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bitflags-2+default-dev (>= 2.3-~~) <!nocheck>,
 librust-mio-1+default-dev <!nocheck>,
 librust-mio-1+os-poll-dev <!nocheck>,
 librust-parking-lot-0.12+default-dev <!nocheck>,
 librust-rustix-1+std-dev <!nocheck>,
 librust-rustix-1+stdio-dev <!nocheck>,
 librust-rustix-1+termios-dev <!nocheck>,
 librust-signal-hook-0.3+default-dev (>= 0.3.17-~~) <!nocheck>,
 librust-signal-hook-mio-0.2+default-dev (>= 0.2.4-~~) <!nocheck>,
 librust-signal-hook-mio-0.2+support-v1-0-dev (>= 0.2.4-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/crossterm]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/crossterm
Homepage: https://github.com/crossterm-rs/crossterm
X-Cargo-Crate: crossterm
Rules-Requires-Root: no

Package: librust-crossterm-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bitflags-2+default-dev (>= 2.3-~~),
 librust-bitflags-2+serde-dev (>= 2.3-~~),
 librust-filedescriptor-0.8+default-dev,
 librust-futures-core-0.3-dev,
 librust-libc-0.2-dev,
 librust-mio-1+default-dev,
 librust-mio-1+os-poll-dev,
 librust-parking-lot-0.12+default-dev,
 librust-rustix-1+process-dev,
 librust-rustix-1+std-dev,
 librust-rustix-1+stdio-dev,
 librust-rustix-1+termios-dev,
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev,
 librust-signal-hook-0.3+default-dev (>= 0.3.17-~~),
 librust-signal-hook-mio-0.2+default-dev (>= 0.2.4-~~),
 librust-signal-hook-mio-0.2+support-v1-0-dev (>= 0.2.4-~~)
Provides:
 librust-crossterm+bracketed-paste-dev (= ${binary:Version}),
 librust-crossterm+default-dev (= ${binary:Version}),
 librust-crossterm+event-stream-dev (= ${binary:Version}),
 librust-crossterm+events-dev (= ${binary:Version}),
 librust-crossterm+filedescriptor-dev (= ${binary:Version}),
 librust-crossterm+libc-dev (= ${binary:Version}),
 librust-crossterm+serde-dev (= ${binary:Version}),
 librust-crossterm+use-dev-tty-dev (= ${binary:Version}),
 librust-crossterm-0-dev (= ${binary:Version}),
 librust-crossterm-0+bracketed-paste-dev (= ${binary:Version}),
 librust-crossterm-0+default-dev (= ${binary:Version}),
 librust-crossterm-0+event-stream-dev (= ${binary:Version}),
 librust-crossterm-0+events-dev (= ${binary:Version}),
 librust-crossterm-0+filedescriptor-dev (= ${binary:Version}),
 librust-crossterm-0+libc-dev (= ${binary:Version}),
 librust-crossterm-0+serde-dev (= ${binary:Version}),
 librust-crossterm-0+use-dev-tty-dev (= ${binary:Version}),
 librust-crossterm-0.28-dev (= ${binary:Version}),
 librust-crossterm-0.28+bracketed-paste-dev (= ${binary:Version}),
 librust-crossterm-0.28+default-dev (= ${binary:Version}),
 librust-crossterm-0.28+event-stream-dev (= ${binary:Version}),
 librust-crossterm-0.28+events-dev (= ${binary:Version}),
 librust-crossterm-0.28+filedescriptor-dev (= ${binary:Version}),
 librust-crossterm-0.28+libc-dev (= ${binary:Version}),
 librust-crossterm-0.28+serde-dev (= ${binary:Version}),
 librust-crossterm-0.28+use-dev-tty-dev (= ${binary:Version}),
 librust-crossterm-0.28.1-dev (= ${binary:Version}),
 librust-crossterm-0.28.1+bracketed-paste-dev (= ${binary:Version}),
 librust-crossterm-0.28.1+default-dev (= ${binary:Version}),
 librust-crossterm-0.28.1+event-stream-dev (= ${binary:Version}),
 librust-crossterm-0.28.1+events-dev (= ${binary:Version}),
 librust-crossterm-0.28.1+filedescriptor-dev (= ${binary:Version}),
 librust-crossterm-0.28.1+libc-dev (= ${binary:Version}),
 librust-crossterm-0.28.1+serde-dev (= ${binary:Version}),
 librust-crossterm-0.28.1+use-dev-tty-dev (= ${binary:Version})
Description: Crossplatform terminal library for manipulating terminals - Rust source code
 Source code for Debianized Rust crate "crossterm"
